<webobject name = "WindowWrapper">
	  <div id="global">
	  	<center>
		<table width="100%">
		  <tbody>
		  	<tr><th class="alignToCenter" colspan="6">Que souhaitez-vous faire ?</th></tr>
		  	<tr><td class="alignToCenter" colspan="6">&nbsp;</td></tr>
		  	<webobject name = "FormChoixExerciceDestination">
			  	<tr>
			  	  <td width="15%">&nbsp;</td>
			  	  <td colspan="4">Exercice de destination: <webobject name = "ExercicesOuverts"></webobject></td>
			  	  <td width="15%">&nbsp;</td>
			  	</tr>
		  	</webobject>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLDuplicationPartielle"> --> <b>Partielle (sans les donn&eacute;es budg&eacute;taires).</b></webobject></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<webobject name = "IfDroitEngager">
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLDuplicationComplete"> --> <b>Une duplication compl&egrave;te.</b></webobject></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	</webobject>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLAnnuler"> --> <b>Annuler l'op&eacute;ration.</b></webobject><br/></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  </tbody>
		</table>
		</center>
	  </div>
</webobject>	